<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

$i = 0;
$totalSize = 0;
$strSql = "show table status from $configDBName;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $tableName[$i] = $row['Name'];
  $tableCount[$i] = $row['Rows'];
  $tableSize[$i] = round($row['Data_length']/1024, 2);
  $totalSize += $tableSize[$i];
  $i++;
}

include_once template('backup.html', $adminTemplateName);
?>